Pokemon omega online : code error 002-0119

Discussion in '3DS - Homebrew Development and Emulators' started by azerti1304, May 25, 2016.

  1. azerti1304
    OP

    azerti1304 GBAtemp Regular

    Member
    231
    24
    Sep 20, 2015
    France
    HI. After 2 months , i wanted to play on mode online of Pokemon and when i try to connect me. That code error appears:002-00119. "Blabla upgrade your 3ds"
    But im on the last firmware on my emunand.

    -Emunand 11.0-33e
    -Luma 3ds vers 5.4
    -New 3ds xl eur

    Anyone can help me please?
    Thanks in advance.
     
  2. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,460
    5,934
    Apr 20, 2015
    United States
    Tigard, OR
    Akira and ApolloCheese like this.
  3. ApolloCheese

    ApolloCheese GBAtemp Regular

    Member
    114
    18
    Apr 7, 2008
    Gambia, The
    off the track
    you need the latest luma nightly
     
  4. azerti1304
    OP

    azerti1304 GBAtemp Regular

    Member
    231
    24
    Sep 20, 2015
    France
    Thanks it works:)
     
  5. Blito

    Blito Newbie

    Newcomer
    1
    0
    May 26, 2016
    Colombia
    Hi can you help me?
    I try to download Luma-7ea2a0a2.zip from the link that you post. I replace and when I try to connect in pokemon say that theres a problem with the server and appers another error that I dont remember in this moment. Can you help me? Thank you so much